; ________________________________________
;| Language	:	Dutch				|
;| Version	:	0.1				|
;| Date	:	8 May 2003			|	
;| Authors	:	Falcon4ever		    	|
;|________________________________________|
[Dutch]

;Any error in translation please inform me in #nsx2 on EFnet

;************* File Menu **************

File=&Bestand
Run CDVD=Run &CDVD
Run ELF=Run &Elf
Exit=&Afsluiten


;************* Emulation Menu *********

Emulation=&Emulatie
Go=&Start
Pause=&Pause
Reset=&Reset
Stop=&Stop



;************* Debug Menu *********

Debug=&Debugger
Init=&Initialisatie
View=&Bekijk Debugger
Close=&Stop Debugger

;************* Settings Menu *********

Settings_Menu=Configuratie
Log=&Log
Clear Log=&Verwijder Log
Plugins=&Plugins
Emulator=&Emulator


;************* Help Menu *********

help=&Help
About=&Info
nSX2=&nSX2


;************* Emulator Settings*********
Log Options=Log Opties
GS=GS
DMA=DMA Controler
SYSCALL=System Call
GIF=GIF
INTC=INT Controler
TIMER=TIMER
VIF=VIF
THREAD=THREAD
FILE_settings_window=File